@charset "utf-8";
/* CSS Document */


body { padding:0; margin:0; background-color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#3e3a3a;}
.homepage {background-image: url(images/fullTopWithImage.jpg); background-repeat: no-repeat; background-position: center top;}
.pres {background-image: url(images/fullTop.jpg); background-repeat: no-repeat; background-position: center top;}
p { font-size:13px; color:#3e3a3a; line-height:19px; margin:4px 0; padding:4px 0; letter-spacing:0px;}
a {color:#6a8b0d; text-decoration:underline;}
a:hover { text-decoration:none;}

#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	}

ul.main { font-size:13px; color:#3e3a3a; line-height:20px; list-style-position: inside; list-style-image: url(images/bullet.png); margin-left:5px; padding-left:0px; padding-bottom: 10px;}
ul.main li {}

h1 { color:#93bb22; margin:0; padding:0; font-size:30px; font-weight:lighter !important;}
h2 { color:#1e5085; margin:0; padding:0; font-size:23px; font-weight:lighter;}
h3 { color:#0c447f; margin:0; padding:0; font-size:30px; font-weight:lighter;}
h4 { color:#0c447f; margin:12px 0; padding:0; font-size:20px; font-weight:lighter; line-height:30px;}
h5 { color:#072e59; margin:10px 0 0 0; padding:0; font-size:15px; font-weight:lighter; line-height:22px;}
.drkGreen { color:#6a8b0d;}
.drkBlue { color:#072e59;} 

.conditions { color:#0c447f; font-size:10px; }

#navWrapper { width:986px;  height:40px; position: relative; background-image: url(images/navBG.png); margin:auto; text-align:right; padding:12px 20px 0 0; color:#bdc9a9; font-weight:lighter; font-size:12px;}
#navWrapper a { padding:25px; color:#323030; text-decoration:none; font-size:14px;}
#navWrapper a:hover { color:#194b80; text-decoration:none;}
#banner { width:450px; height:307px; background-image: url(images/banner.png); background-attachment: scroll; background-repeat: no-repeat; background-position: center top; margin:auto; margin-top:30px; padding:90px 105px 0px 475px; position:relative;}
#seepricing { position:absolute; bottom:75px; right:53px; width:134px; height: 49px; background-image: url(images/seepricing.gif); background-repeat: no-repeat; background-position: center top; }
#seepricing:hover {background-position: center bottom;}

.wrapper { width:1000px; margin:auto; position: relative;}

.Preswrapper { width:912px; margin:auto; position: relative; background-color:#FFFFFF; padding:44px; margin-top:20px;}
.contactWrapper { width:1000px; margin:auto; position: relative; background-color:#FFFFFF; margin-top:20px;}
.presImage {border:#CCCCCC 4px solid; margin:0 0 20px 40px;}
.contImage {border:#CCCCCC 4px solid; margin:0;}
.leftBox { float:left; width:500px; padding:44px;}
.rightBox { float:left; width:300px; padding:110px 44px 0 44px; }

.line { height:1px; width:100%; background-color:#e2e0d6; margin-top:20px;} 
#whitebit { height:340px; background-image: url(images/whitewithgreyRight.gif); background-repeat: no-repeat; background-position: center top; margin-top:50px;} 

.secRightBox2 {float:left; width:427px; padding:44px 44px; }
.secRightBox2 p {color:#919191; font-size:13px; line-height:20px; margin:5px 0; padding:5px 0; }
.secLeftBox2 { float:left; width:397px; padding:44px 44px 0; }
.secLeftBox { float:left; width:397px; padding:10px 44px 0; }
.secRightBox {float:left; width:427px; padding:0 44px; }
.secRightBox p {color:#919191; font-size:13px; line-height:20px; margin:5px 0; padding:5px 0; }
#spadeandGlove { position:absolute; right:30px; top:-140px;}

#footer { background-image: url(images/footerBG.png); background-repeat: repeat; background-position: center top; height: 114px; background-repeat:no-repeat;}
#footerInner { color:#000; font-size:11px; width:500px; margin:auto; padding: 83px 0 0 460px; position:relative;}
#footerInner a { color:#000; text-decoration:none;}
#footerInner a:hover { color:#000; text-decoration:none;}
.Odlogo{ position:absolute; right:60px; top:75px;}

.inputTXT {text-align: right; padding: 0px 10px 0 10px;}
.inputField { width: 260px; color: #000; font-size: 11px; padding: 5px; border: 1px #b3b3b3 solid; letter-spacing:1; font-family:Verdana, Arial, Helvetica, sans-serif;}
.inputField_hilight { width: 260px; margin-bottom: 1em; color: #000; font-size: 11px; padding: 5px; border: 1px #cc061e solid;}

.send  { background: url(images/submit.gif) no-repeat;	cursor: pointer; display: block; float: right; text-indent: -999em; padding: 0;	text-align:left; text-decoration: none;}
.send { border: 0px; width: 134px; height: 49px; background-position: 0px top; }
.send:hover { background-position: 0px bottom; }
.prices { border:1px solid #a6ce39; margin-top:10px;}
.priceshead { padding:0; margin:0;}

@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../fonts/helveticaneue-medium-webfont.eot');
    src: url('../fonts/helveticaneue-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-medium-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-medium-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-medium-webfont.svg#HelveticaNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}